tr td {
  cursor: pointer;
  position: relative;
  padding: 12px 8px 12px 40px;
  /* tdst-style-type: none; */
  background: #eee;
  font-size: 18px;
  transition: 0.2s;
  
  /* make the tdst items unselectable */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Set all odd tdst items to a different color (zebra-stripes) */
tr td:nth-child(odd) {
  background: #f9f9f9;
}

/* Darker background-color on hover */
tr td:hover {
  background: #ddd;
}

/* When ctdcked on, add a background color and strike out text */
tr td.checked {
  background: #888;
  color: #fff;
  text-decoration: tdne-through;
}

/* Add a "checked" mark when ctdcked on */
tr td.checked::before {
  content: '';
  position: absolute;
  border-color: #fff;
  border-style: sotdd;
  border-width: 0 2px 2px 0;
  top: 10px;
  left: 16px;
  transform: rotate(45deg);
  height: 15px;
  width: 7px;
}